<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <div class="container col-7">
        <h3 class="text-center mb-3">
            Update user
        </h3>
        <div class="row  form-group">
            <label for="" class="col-sm-2">FirstName</label>
            <input id="inp-fname" type="text" class="form-control col-sm-10">
        </div>
        <div class="row  form-group">
            <label for="" class="col-sm-2">FirstName</label>
            <input id="inp-lname" type="text" class="form-control col-sm-10">
        </div>
        <div class="row  form-group">
            <label for="" class="col-sm-2">Subject</label>
            <input id="inp-subject" type="text" class="form-control col-sm-10">
        </div>
        <div class="row  form-group">
            <label for="" class="col-sm-2">Country</label>
            <select name="" id="select-country" class="form-control col-sm-10">
                <option value="">Chọn country</option>
            </select>
        </div>
        <div class="row  form-group">
            <label for="" class="col-sm-2">CustomerType</label>
            <select name="" id="select-customer" class="form-control col-sm-10">
                <option value="">Chọn CustomerType</option>
            </select>
        </div>
        <div class="row  form-group">
            <label for="" class="col-sm-2">Register</label>
            <select name="" id="select-register" class="form-control col-sm-10">
                <option value="">Chọn Register</option>
            </select>
        </div>
        <div class="row  form-group mt-5">
            <div class="col-sm-6">
                <button id="btn-update" class="btn btn-success w-100">Insert user</button>
            </div>
            <div class="col-sm-6">
                <button class="btn btn-danger w-100">Hủy bỏ</button>
            </div>


        </div>
    </div>
</body>